:root {
    --nb-menu-link-list-6-item-color: var(--nb-text-color-primary);
    --nb-menu-link-list-6-item-font-size: var(--nb-font-size-16);
    --nb-menu-link-list-6-item-font-weight: var(--nb-font-weight-400);
    --nb-menu-link-list-6-item-line-height: 24px;
    --nb-menu-link-list-6-item-padding-x: 16px;
    --nb-menu-link-list-6-item-padding-y: 12px;
    --nb-menu-link-list-6-item-min-height: 46px;
}

.nb-menu-link-list-6 {
    display: flex;
    flex-direction: column;
}

.nb-menu-link-list-6 .nb-menu-item-link-with-image-2 .nb-link {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: var(--nb-menu-link-list-6-item-padding-y) var(--nb-menu-link-list-6-item-padding-x);
    min-height: var(--nb-menu-link-list-6-item-min-height);
}

.nb-menu-link-list-6 .nb-menu-item-link-with-image-2 .nb-link .nb-menu-title {
    color: var(--nb-menu-link-list-6-item-color);
    font-size: var(--nb-menu-link-list-6-item-font-size);
    font-weight: var(--nb-menu-link-list-6-item-font-weight);
    line-height: var(--nb-menu-link-list-6-item-line-height);
}

.nb-menu-link-list-6 .nb-menu-item-link-with-image-2 .nb-link .nb-menu-title {
    order: 2;
}

.nb-menu-link-list-6 .nb-menu-item-link-with-image-2 .nb-link .nb-menu-image {
    order: 1;
}